aboutsummaryrefslogtreecommitdiff
path: root/.local/bin
diff options
context:
space:
mode:
Diffstat (limited to '.local/bin')
-rwxr-xr-x.local/bin/parucache-clean-up9
1 files changed, 6 insertions, 3 deletions
diff --git a/.local/bin/parucache-clean-up b/.local/bin/parucache-clean-up
index ec96aa2..7939102 100755
--- a/.local/bin/parucache-clean-up
+++ b/.local/bin/parucache-clean-up
@@ -67,9 +67,12 @@ clean_aur_cache() {
else
printf "warning: paru cache directory not found: %s\n" "$cache_dir"
fi
-
- printf "regenerating paru database...\n"
- paru --gendb || error_exit "failed to regenerate paru database"
+
+ # not regenerating paru database anymore since the aur has bot-detection now
+ ## printf "regenerating paru database...\n"
+ ## paru --gendb || error_exit "failed to regenerate paru database"
+
+ paru -Ps
}
# default values